package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.PlanWork;
import org.jboss.seam.annotations.Name;
@Name("planWorkList")
public class PlanWorkList extends BaseEntityQuery<PlanWork> {
    private static final String EJBQL = "select planWork from PlanWork planWork";
    private static final String[] RESTRICTIONS = { "(planWork.activityRole) = #{planWorkList.planWork.activityRole}", };
    private PlanWork planWork = new PlanWork();
    public PlanWorkList() {
        super(EJBQL, RESTRICTIONS);
    }
    public PlanWork getPlanWork() {
        return planWork;
    }
}
